#home-blog-pic-wrapper h2 {
	left: 5px !important;
	top: 0 !important;
}
header#homeHeader #headerPanel .cbfeature {
	font-family: 'segoe ui', arial, inherit;
	color: #024171;
	font-style: italic;
	font-size: 1.5em;
	padding: 2px 0;
	color: white;
}
header#homeHeader #headerPanel .cbfeature img {
	height: 1.4em;
	vertical-align: -0.3em;
}
#switcherNav a.switcherTab {
	font-family: 'titillium normal', inherit;
}

#cb-superheroes { 
	font-family: 'georgia', serif;
	font-style: italic;
	color: #222;
}
#banner-region {
	border: 1px solid #777;
}

a.button,
a.button:link,
a.button:visited { 
	padding: 2px 20px 6px;
}